
Calculate Linux - Support # 258: Wi-Fi

Status: Closed Priority: High

Author: Rosen  Alexandrow Category:

Created: 03/12/2011 Assignee:

Updated: 05/23/2011 Due date:

Subject: Wi-Fi

Description: Please add support for 02:06.0 Ethernet controller: Atheros Communications Inc. Atheros AR5001X+ 

Wireless Network Adapter (rev 01)

History

03/12/2011 10:26 pm - Rosen  Alexandrow

Please add support for 02:06.0 Ethernet controller: Atheros Communications Inc. Atheros AR5001X+ Wireless Network Adapter (rev 01)



Needed Packages 



madwifi-ng

madwifi-ng-tools

03/17/2011 09:05 am - Mikhail Hiretsky

- Status changed from New to In Progress

What distro are you use?

05/18/2011 01:20 pm - Mikhail Hiretsky

- Status changed from In Progress to Feedback

Is problem actualy?

05/19/2011 09:30 pm - Rosen  Alexandrow

Calculate Linux, Problem is allready solved for 2.6.38, close this issue

05/23/2011 09:13 am - Mikhail Hiretsky

- Status changed from Feedback to Closed
